Bug 823700 - [BUG] fails to import latest rhel7
[BUG] fails to import latest rhel7
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.0
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 19:13 EDT by Bill Peck
Modified: 2012-06-26 02:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 02:41:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2012-05-21 19:13:31 EDT
Description of problem:
latest versions of RHEL7 fail to import.

First issue is that we assume there will always be variants, simple fix, add an empty default.

Second issue is being too strict in the is_importer which doesn't need to check for addons in .treeinfo.

Version-Release number of selected component (if applicable):
0.8.99
Comment 2 Dan Callaghan 2012-06-26 02:41:17 EDT
Beaker 0.9.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.